SELECT
	*
FROM
	dbo.custport_klaim 
WHERE
  COALESCE(no_Rekening,'')=''

SELECT
	*
FROM
	dbo.custport_rekening_peserta 

--SELECT
--  k.id_Rekening,
--  k.no_Rekening,
--  r.no_rekening,
--  k.kode_bank,
--  r.kode_bank,
--  k.nama_Bank,
--  bm.Nama_Bank,
--  k.nama_Pemegang,
--  r.nama_rekening,
--  k.cabang,
--  r.cabang,
--  k.kota,
--  r.kota,
--  k.negara,
--  r.negara,
--  k.kota_penerima,
--  r.kota_penerima,
--  k.negara_penerima,
--  r.negara_penerima,
--  k.swift_Code,
--  k.valuta,
--  r.valuta
--UPDATE
--  k
--SET
--  k.no_Rekening = r.no_rekening,
--  k.kode_bank = r.kode_bank,
--  k.nama_Bank = bm.Nama_Bank,
--  k.nama_Pemegang = r.nama_rekening,
--  k.cabang = r.cabang,
--  k.kota = r.kota,
--  k.negara = r.negara,
--  k.kota_penerima = r.kota_penerima,
--  k.negara_penerima = r.negara_penerima,
--  k.valuta = r.valuta
--FROM
--	dbo.custport_klaim AS k INNER JOIN
--	dbo.custport_rekening_peserta AS r ON k.id_Rekening = r.id_rekening INNER JOIN
--	dbo.Bank_Master AS bm ON r.kode_bank = bm.Kode_Bank
--WHERE
--  COALESCE(k.no_Rekening,'')=''

SELECT
	*
FROM
	rekening